<?xml version="1.0"?>
<ZopeData>
  <record id="1" aka="AAAAAAAAAAE=">
    <pickle>
      <global name="File" module="OFS.Image"/>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>_EtagSupport__etag</string> </key>
            <value> <string>ts01446910.93</string> </value>
        </item>
        <item>
            <key> <string>__name__</string> </key>
            <value> <string>vifib_configuration_ui_description.ods</string> </value>
        </item>
        <item>
            <key> <string>content_type</string> </key>
            <value> <string>application/vnd.oasis.opendocument.spreadsheet</string> </value>
        </item>
        <item>
            <key> <string>data</string> </key>
            <value> <string encoding="base64">UEsDBBQAAAgAACkIfj6FbDmKLgAAAC4AAAAIAAAAbWltZXR5cGVhcHBsaWNhdGlvbi92bmQub2Fz
[encoded data, 10780 characters]
bFBLBQYAAAAAEAAQADYEAAAwGwAAAAA=</string> </value>
        </item>
        <item>
            <key> <string>precondition</string> </key>
            <value> <string></string> </value>
        </item>
        <item>
            <key> <string>size</string> </key>
            <value> <int>8060</int> </value>
        </item>
        <item>
            <key> <string>title</string> </key>
            <value> <string></string> </value>
        </item>
      </dictionary>
    </pickle>
  </record>
</ZopeData>
